.edi-btn inputgroup.prd-slt {
    display: flex;
    align-items: center;
    margin: auto;
    max-width: 600px;
    justify-content: center;
}

.edi-btn inputgroup.prd-slt .prd-slt-inner {
    display: flex;
    align-items: center;
    width: fit-content;
    justify-content: left;
    margin: 20px 20px 0;
}

.edi-btn inputgroup.prd-slt .prd-slt-inner label {
    transform: none;
    pointer-events: all;
    width: fit-content !important;
    color: #000;
}

.edi-btn inputgroup.prd-slt .prd-slt-inner input {
    width: 40px !important;
}

.os-group {
    display: flex;
    grid-gap: 10px;
    flex-wrap: wrap;
}

.os-group>inputgroup {
    width: auto;
}
.edi-btn inputgroup.half{
    margin: 8px 15px;
}
inputgroup#prdselect {
display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 20px 0px 0px;
    margin: 20px 0px 0px;
}

inputgroup#prdselect label {
    margin: 0px 20px 0px 0px;
    font-weight: 500;
    display: inline !important;
}

inputgroup#prdselect input {
    width: 20px !important;
    margin: 5px 0px;
    display: inline-block;
    min-width: 0px;
}

inputgroup#prdselect .prd-slt {
    display: inline-block;
}

.edi-btn {
    max-width: 875px;
}

.edi-btn inputgroup textarea {
    min-height: 90px;
}

.edi-btn inputgroup.half.focus textarea {
    border: solid #2a79bb .5px !important;
    outline: solid #2a79bb .5px !important;
}

.new-container h3 {
	margin: 0 0 10px !important
}

div#scroll {
	padding: 40px 0
}

.breadcrumb {
	display: none
}

.os-group {
	display: flex;
	grid-gap: 10px;
	flex-wrap: wrap
}

.os-group>inputgroup {
	width: auto
}

[data-attr="checklist_not_null"] label {
	position: static !important
}

[data-attr="form-subtitle"] {
	margin: 0 0 40px
}

[data-attr="form-field"]>label:has(+[data-attr="checklist_not_null"]),
[data-attr="checklist_not_null"] label {
	position: static;
	transition: none;
	display: inline-block !important;
	margin: 0 0 10px
}

inputgroup.os-sec {
	width: 30%
}

[data-attr="checklist_not_null"] input[type=checkbox] {
	width: 14px !important;
	min-height: auto;
	display: inline-block;
	margin: 0 5px 5px !important
}

[data-attr="form-field"] textarea {
	min-height: 100px;
	max-height: 130px
}

[data-attr="form-field"]>label:has(+textarea) {
	width: 95% !important;
	white-space: normal;
	background: #fff !important
}

[data-attr="form-field"].focus>textarea {
	background: red;
	padding-top: 50px !important
}

[data-attr="form-field"].inputgroup.focus label:has(+textarea) {
	transform: translate(3px, -14px) scale(.95) !important;
	padding: 7px 0 0
}

[data-attr="form-field"] input,
[data-attr="form-field"] select,
[data-attr="form-field"] textarea {
	margin: 0 0 0 0 !important
}

[data-attr="form-container"] .dwn-priv.tac {
    width: 100%;
}